@charset "UTF-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

a:link,a:visited {
  text-decoration: none;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

input, textarea, select, label {
  font-size: 100%;
  font-family: inherit;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

small {
  font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

*:after {
  display: block;
  clear: both;
}

html {
  overflow-y: scroll;
}

img {
  border: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

fieldset {
  border: none;
}

label {
  cursor: pointer;
}

address {
  font-style: normal;
}

em, strong, b {
  font-style: normal;
  font-weight: bold;
}

i {
  font-style: italic;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

sup, sub {
  font-size: 85%;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

@media only screen and (max-width: 639px) {
  .fluidImage {
    width: 100%;
    height: auto;
  }
}

.badge_yutai {
  position: relative;
}
.badge_yutai:before {
  position: absolute;
  top: -15px;
  left: -20px;
  display: block;
  content: ' ';
  width: 59px;
  height: 60px;
  background: url(/img/badge_yutai.png);
}
@media only screen and (max-width: 639px) {
  .badge_yutai:before {
    left: -15px;
  }
}

.badge_new {
  position: relative;
}
.badge_new:after {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  content: ' ';
  width: 55px;
  height: 55px;
  background: url(/img/badge_new.png);
}

#topicPath {
  font-size: 0.875em;
}

@media only screen and (max-width: 639px) {
  #wrapper {
    width: auto;
    margin: 0;
    padding: 0;
  }
}

#main {
  color: #444;
  word-wrap: break-word;
  font-size: 62.5%;
  text-align: left;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
#main a {
  color: #444;
  text-decoration: none;
}
#main a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 639px) {
  #footer #footerMenu, #footer #footerLink {
    width: auto;
    margin: 0;
    padding: 0;
  }
  #footer #footerMenu img, #footer #footerLink img {
    width: 100%;
    height: auto;
  }
}

@media only screen and (max-width: 639px) {
  .desk img {
    width: 100%;
    height: auto;
  }
}

.magTitle_main {
  background: url(/img/magTitle_main_line_01.png) no-repeat top left;
  text-align: center;
}
.magTitle_main h2 {
  padding: 15px 0;
  background: url(/img/magTitle_main_line_02.png) no-repeat bottom left;
}

.magMainNav {
  margin-bottom: 20px;
  background: url(/img/magMainNav_bg.png);
}
@media only screen and (max-width: 639px) {
  .magMainNav {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul {
    padding: 0;
    display: none;
    background: url(/img/magMainNav_bg_02.png);
  }
}
.magMainNav > ul > li {
  position: relative;
  display: inline-block;
  background: url(/img/magMainNav_line.png) no-repeat left center;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul > li {
    display: block;
    width: auto;
    padding: 0;
    text-align: left;
    border-bottom: 1px solid #8e8662;
    font-size: 1.4em;
    background: url(/img/magMainNav_mkr.png) no-repeat 15px center;
    -moz-background-size: 13px;
    -o-background-size: 13px;
    -webkit-background-size: 13px;
    background-size: 13px;
  }
  .magMainNav > ul > li img {
    display: none;
  }
}
.magMainNav > ul > li.magMainNav_otoku {
  background: none;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul > li.magMainNav_otoku {
    background: url(/img/magMainNav_mkr.png) no-repeat 15px center;
    -moz-background-size: 13px;
    -o-background-size: 13px;
    -webkit-background-size: 13px;
    background-size: 13px;
    padding: 0;
  }
}
.magMainNav > ul > li.magMainNav_otoku a {
  padding: 0 27px;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul > li.magMainNav_otoku {
    padding: 0;
  }
  .magMainNav > ul > li.magMainNav_otoku a {
    padding: 0 18px 0 40px;
  }
}
.magMainNav > ul > li.magMainNav_news a {
  padding: 0 29px;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul > li.magMainNav_news {
    padding: 0;
  }
  .magMainNav > ul > li.magMainNav_news a {
    padding: 0 18px 0 40px;
  }
}
.magMainNav > ul > li.magMainNav_owners a {
  padding: 0 38px;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul > li.magMainNav_owners {
    padding: 0;
  }
  .magMainNav > ul > li.magMainNav_owners a {
    padding: 0 18px 0 40px;
  }
}
.magMainNav > ul > li.magMainNav_eventrpt a {
  padding: 0 40px;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul > li.magMainNav_eventrpt {
    padding: 0;
  }
  .magMainNav > ul > li.magMainNav_eventrpt a {
    padding: 0 18px 0 40px;
  }
}
.magMainNav > ul > li.magMainNav_blog span {
  padding: 0 50px 0 49px;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul > li.magMainNav_concierge {
    padding: 0;
  }
  .magMainNav > ul > li.magMainNav_concierge a {
    padding: 0 18px 0 40px;
  }
}
.magMainNav > ul > li:first-child a {
  border: none;
}
.magMainNav > ul li ul {
  width: 180px;
  text-align: center;
  z-index: 999;
  position: absolute;
  top: 50px;
  right: 0;
  display: none;
  background: url(/img/magMainNav_bg.png);
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul li ul {
    width: auto;
    text-align: left;
    display: block !important;
    position: static;
    background: none;
  }
}
.magMainNav > ul li ul li {
  display: block;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul li ul li {
    display: block;
    width: auto;
    padding: 0;
    text-align: left;
    border-bottom: 1px solid #8e8662;
    background: url(/img/magMainNav_mkr.png) no-repeat 15px center;
    -moz-background-size: 13px;
    -o-background-size: 13px;
    -webkit-background-size: 13px;
    background-size: 13px;
  }
  .magMainNav > ul li ul li img {
    display: none;
  }
}
.magMainNav > ul li ul li + li {
  border-top: 1px solid #fff;
}
@media only screen and (max-width: 639px) {
  .magMainNav > ul li ul li + li {
    border: none;
  }
}
.magMainNav a, .magMainNav li span {
  display: block;
  height: 50px;
  line-height: 50px;
  font-weight: bold;
  cursor: pointer;
}
.magMainNav a:hover, .magMainNav li span:hover {
  background: #FFF;
}
@media only screen and (max-width: 639px) {
  .magMainNav a:hover, .magMainNav li span:hover {
    background: transparent;
  }
}
@media only screen and (max-width: 639px) {
  .magMainNav a, .magMainNav li span {
    padding: 0 18px 0 40px;
    border: none;
  }
  .magMainNav a:hover, .magMainNav li span:hover {
    text-decoration: none !important;
  }
}
.magMainNav a img, .magMainNav li span img {
  padding-top: 20px;
}
@media only screen and (max-width: 639px) {
  .magMainNav .magMainNav_otoku a:before {
    content: "暮らしをお得に、もっと楽しく";
  }
  .magMainNav .magMainNav_news a:before {
    content: "レオパレス21からのお知らせ";
  }
  .magMainNav .magMainNav_eventrpt a:before {
    content: "イベントレポート";
  }
  .magMainNav .magMainNav_owners a:before {
    content: "オーナーズライフ";
  }
  .magMainNav .magMainNav_blog {
    background: none;
  }
  .magMainNav .magMainNav_blog span {
    display: none;
  }
  .magMainNav .magMainNav_hotels a:before {
    content: "レオパレスホテルズブログ";
  }
  .magMainNav .magMainNav_concierge a:before {
    content: "コンシェルジュブログ";
  }
}

.magMainNav_spTitle {
  display: none;
}
@media only screen and (max-width: 639px) {
  .magMainNav_spTitle {
    padding: 17px 0;
    text-align: center;
    display: block;
    font-size: 1.6em;
  }
  .magMainNav_spTitle span {
    padding-left: 23px;
    font-weight: bold;
    background: url(/img/magMainNav_spTitle_mkr.png) no-repeat left center;
    -moz-background-size: 13px;
    -o-background-size: 13px;
    -webkit-background-size: 13px;
    background-size: 13px;
  }
}
